curl --location 'https://app.asomobile.net/asomobile-public-api/text-analyzer/result?ticket_id=12345' \
--header 'Authorization: Bearer <token>'{
"code": 200,
"data": {
"stats": {
"chars_with_spaces": 82,
"chars_without_spaces": 68,
"words_total": 14,
"words_unique": 13,
"words_stop": 3,
"words_to_delete": [
{
"keyword": "app",
"count": 1
}
],
"words_overspammed": [
"photo"
]
},
"repetitions": [
{
"keyword": "photo",
"repeat_count": 2,
"density": 0.0323
}
],
"phrases": [
{
"word_count": 1,
"items": [
{
"keyword": "instagram",
"count": 1,
"traffic": {
"value": 48200
},
"rank": {
"value": 1,
"updated": 1783010978909,
"change": {
"value": 0
}
}
}
]
},
{
"word_count": 2,
"items": [
{
"keyword": "photo sharing",
"count": 1,
"traffic": {
"value": 5400
},
"rank": {
"value": 3,
"updated": 1783010978909,
"change": {
"value": 1
}
}
}
]
}
]
}
}